Updating to 4.5 (But 6.2 already downloaded)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kingfield, Sep 4, 2013.

  1. Kingfield
    OP

    Kingfield GBAtemp Advanced Fan

    Member
    544
    4
    Nov 8, 2007
    Yo, I'm currently on 4.4, but I wanna upgrade to 4.5 via a game cartridge. Now I do have 6.2 already downloaded, and main thing I'm wondering is, how do I actually upgrade to 4.5

    When I try play the game do I just accept the update? I'm worried I'll accidentally update to 6.2
     
  2. Green Cat

    Green Cat Advanced Member

    Newcomer
    59
    25
    Jul 4, 2013
    Gambia, The
    Bonn, Germany
    Do you have anything important that you would lose if you format ?
    Because a format gets rid of downloaded updates ;)
     
  3. jonthedit

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh
    It won't matter. If you play a cart with 4.5 it will use the cart to update- not the downloaded 6.2
    No format required, No worries!
     
  4. Kingfield
    OP

    Kingfield GBAtemp Advanced Fan

    Member
    544
    4
    Nov 8, 2007
    heh hope so! thanks for the info
     
  5. jonthedit

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh
    Make sure to report back! I have never heard of someone being forced to use the Internet update when using a cart, (at least me and my friends never ran into that issue)
    Nevertheless, the more results back the better!
     
  6. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,844
    2,578
    Jul 23, 2012
    United States
    Octo Canyon
    Turn off WiFi and eject SD card before running the carts update. Just to be safe.
     
    mercluke likes this.
  7. RachelB

    RachelB GBAtemp Regular

    Member
    151
    53
    Jul 16, 2013
    United States
    I can confirm removing the sd card and updating from the game cart is safe, but i have no idea if it's necessary.
     
    JayRo and jonthedit like this.
  8. Kingfield
    OP

    Kingfield GBAtemp Advanced Fan

    Member
    544
    4
    Nov 8, 2007
    Alright In case anyone wants to know, when you try play the game it'll specifically ask you if you want to download to _________ firmware version, so its all good!
     
  9. keubibo

    keubibo Advanced Member

    Newcomer
    85
    6
    Mar 16, 2010
    I have a question :D My EU 3ds now in fw 1.0 ver, i don't have any game card to update my 3ds to fw 4.1-4.5 (in my country, it's too hard to find), so... CAN i update my 3ds to fw 4.1-4.5 by using Gateway card ? :D Thank you.
     
  10. Mementos

    Mementos Advanced Member

    Newcomer
    54
    11
    Jun 2, 2013
    Gambia, The
    No, since gateway does not work on Fw1.0
     
  11. Arras

    Arras GBAtemp Guru

    Member
    5,857
    2,673
    Sep 14, 2010
    Netherlands
    Like the guy above me said, you NEED a 4.1-4.5 game card. There is no alternative. That said, there are quite a few popular games with that firmware though. I'm pretty sure there's a list of what game comes with what firmware somewhere, you might want to look at that.
     
  12. duwen

    duwen Old Man Yoshi

    Member
    1,165
    649
    Sep 6, 2013
    United States
    Bullet Hell
    I was forced into a much more recent firmware (think it was 6.0) when I first played Project X Zone - which was gutting, given the amount of use my Acekard gets (and the fact that there's not been any sign of life from the Acekard team in 10 months or so). ...fortunately, I still have my DS phat ;)

    Anyway, I chose to see the forced firmware as a blessing as it allowed me to catch up with a few e-shop purchases I'd wanted but couldn't access on the older firmware.

    ...of course, now I'm on the latest firmware and I've only just found out about Gateway :cry:

    Which firmware update was with Mario Kart 7? I seem to remember it being for 4.x - and MK7 should be easy to find/borrow.
     
  13. Devin

    Devin "Local Hardware Wizard"

    Member
    5,719
    2,183
    Aug 17, 2009
    United States
    The Nexus
    The Chinese version of MK7 came with 4.0 but the US/European versions have 2.2 on them.
     
  14. KazoWAR

    KazoWAR GBAtemp Advanced Maniac

    Member
    1,799
    681
    Aug 12, 2008
    United States
    Winter Haven
    rom_tool reports mario kart 7 uses a min fw of 2.2.0 so i would guess the update is for 2.2.0
     
  15. 13ds
    This message by 13ds has been removed from public view by raulpica, Sep 20, 2013.
    Sep 6, 2013
  16. mr. fancypants

    mr. fancypants that´s ´Sir´ for you!

    Member
    605
    88
    Jul 16, 2013
    Netherlands
    right here, right now
    thats WHY my brother is NOT allowed to touch my 3ds he has an dsi (but he dropped it several times so...(second reason why he cant touch my 3ds))